pre.c71f14c8b {
    font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
    font-size: 14px;
    padding: 60px 20px 20px 0;
    line-height: 1.5;
    border-radius: 6px;
    background-color: var(--front-dark-bg-color);
    position: relative;
    box-sizing: border-box;
    width: 100%;
    overflow: hidden;
}

pre.c71f14c8b:after {
    content: '';
    display: block;
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    height: 1px;
    background: rgba(199, 199, 199, .18);
}

pre.c71f14c8b .c30e0386d {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    height: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

pre.c71f14c8b .cd9668924 {
    position: absolute;
    bottom: 0;
    left: 0;
    cursor: pointer;
    z-index: 999;
    width: 100%;
    background: rgba(216, 216, 216, 0.5);
    backdrop-filter: blur(3px);
    padding: 10px 5px;
    box-sizing: border-box;
    text-align: center;
}

pre.c71f14c8b code {
    width: 100%;
    box-sizing: border-box;
    position: relative;
    border-radius: 0;
}

pre.c71f14c8b .c8bd1237d {
    overflow-x: auto;
    padding-left: 60px;
}

pre.c71f14c8b li {
    line-height: 1.5;
}

.ce945c007 {
    width: 90%;
    border: 1px solid #888;
}

.c8c5c4a0d {
    color: #5a5858;
}

.c2c5d20ef {
    color: #080
}

.c6ff39941 {
    color: #cc7832;
    font-weight: bold;
}

.c6bfa8773 {
    color: #aaacb6
}

.c009c4de9 {
    color: #a9b7c6;
}

.c53363b82 {
    color: #6897bb
}

.cd70545bd, .c00b78f86 {
    color: #c6d2de
}

.c39f8cad3 {
    color: #008
}

.c8cf6fd4c {
    color: #606
}

.c60bf563e {
    color: #080
}

.c75161b7f, .cff4d87e4 {
    color: #606
}

.c31e56973 {
    color: red
}